{% extends 'home/base.html' %}

{% block head_title %}Banking System{% endblock %}

{% block content %}
    <div class="container mx-auto flex flex-col md:flex-row items-center my-12 md:my-24">
        <!--Left Col-->
        <div class="flex flex-col w-full lg:w-1/2 justify-center items-start pt-12 pb-24 px-6">
            <h1 class="font-bold text-4xl my-4">Welcome to the Web Application of Banking System</h1>
            <div>
                {#<a href="{% url 'accounts:user_registration' %}" class="bg-transparent hover:bg-gray-800 text-gray-800 hover:text-white rounded shadow hover:shadow-lg py-2 px-4 border border-gray-900 hover:border-transparent">Register</a>#}
            </div>
        </div>
        <!--Right Col-->
        <div class="w-full lg:w-1/2 lg:py-6 text-center">
            <h1 style="font-size: 12rem" class="font-black text-gray-800">₹₹₹</h1>
        </div>
    </div>
{% endblock %}
